Mint Collectible
Mint NFTs or tokens from a deployed contract to a web3 wallet
post
Authorizations
x-api-keystringRequired
Body
tokenIdnumberRequiredExample:
1chainstring · enumRequiredExample:
ethereumPossible values: networkstring · enumRequiredExample:
mainnetPossible values: contractAddressstringRequiredExample:
0x00000000walletAddressstringRequiredExample:
0x00000000quantitynumberRequiredExample:
1linkIdstringOptionalExample:
ckjv2q5xj0000yj6q6q9q9q9qemailstringOptionalExample:
Email of recipient
john.doe@gmail.comResponses
201
The NFT has been successfully minted.
No content
post/v1/nft/mint
POST /v1/nft/mint HTTP/1.1
x-api-key: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 226
{
"tokenId": 1,
"chain": "ethereum",
"network": "mainnet",
"contractAddress": "0x00000000",
"walletAddress": "0x00000000",
"quantity": 1,
"linkId": "ckjv2q5xj0000yj6q6q9q9q9q",
"email": "john.doe@gmail.com",
"customerMetadata": {
"name": "text"
}
}201
The NFT has been successfully minted.
No content
Last updated